{
name: "geyseruptite",
spritenum: 575,
megaStone: "Geyserupt-Mega",
megaEvolves: ["geyserupt"],
itemUser: ["geyserupt"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 5,
isNonstandard: "Past",
}